local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

player_init = {}

dofile(mod_path .. DIR_DELIM .. "inventory.lua")

minetest.register_on_dieplayer(function(player, reason)
    player:get_meta():set_string("dead", "true")
end)
minetest.register_on_respawnplayer(function(player)
    player:get_meta():set_string("dead", "")
end)
